html {overflow-y: scroll;}
.contact-en {
	font-family: \5FAE\8EDF\6B63\9ED1\9AD4, Microsoft JhengHei, "微軟正黑體", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 17px;
}
.contact-en-number {
	font-family: \5FAE\8EDF\6B63\9ED1\9AD4, Microsoft JhengHei, "微軟正黑體", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 17px;
	letter-spacing: 1px;
}
.contact-ch {
	font-family: \5FAE\8EDF\6B63\9ED1\9AD4, Microsoft JhengHei, "微軟正黑體", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 17px;
}


html, body {
    border: 0px;
    margin: 0px;
    padding: 0px;
}

.Lang-CH {
	font-family: \5FAE\8EDF\6B63\9ED1\9AD4, Microsoft JhengHei, "微軟正黑體", Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #999999;
}
.Lang-EN {
	font-family: \5FAE\8EDF\6B63\9ED1\9AD4, Microsoft JhengHei, "微軟正黑體", Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #999999;
	line-height: 9pt;
}
.Bottom-EN {
	font-family: \5FAE\8EDF\6B63\9ED1\9AD4, Microsoft JhengHei, "微軟正黑體", Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #cccccc;
	font-weight: bold;
	
}
.Left-link {
	font-family: \5FAE\8EDF\6B63\9ED1\9AD4, Microsoft JhengHei, "微軟正黑體", Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: 999999;
	letter-spacing: 1px;
}
.Left-link-white {
	font-family: \5FAE\8EDF\6B63\9ED1\9AD4, Microsoft JhengHei, "微軟正黑體", Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: ffffff;
	letter-spacing: 1px;
}
.Left-link-demo {
	font-family: \5FAE\8EDF\6B63\9ED1\9AD4, Microsoft JhengHei, "微軟正黑體", Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: 222222;
	letter-spacing: 1px;
}
.Title-CH {
	font-family: \5FAE\8EDF\6B63\9ED1\9AD4, Microsoft JhengHei, "微軟正黑體", Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #FE5815;
	letter-spacing: 2pt;
	font-weight: bolder;
	text-align: left;
}
.Text-CH {
	font-family: \5FAE\8EDF\6B63\9ED1\9AD4, Microsoft JhengHei, "微軟正黑體", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	line-height: 16pt;
	text-align: justify;
	text-justify: inter-ideograph;
}
.Text-CH-white {
	font-family: \5FAE\8EDF\6B63\9ED1\9AD4, Microsoft JhengHei, "微軟正黑體", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #ffffff;
	line-height: 14pt;
}
.Text-CH-999999 {
	font-family: \5FAE\8EDF\6B63\9ED1\9AD4, Microsoft JhengHei, "微軟正黑體", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #999999;
	line-height: 14pt;
}
.Text-CH-FE5815 {
	font-family: \5FAE\8EDF\6B63\9ED1\9AD4, Microsoft JhengHei, "微軟正黑體", Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FE5815;
	line-height: 14pt;
	text-align: justify;
	text-justify: inter-ideograph;
}
.Double-title {
	font-family: \5FAE\8EDF\6B63\9ED1\9AD4, Microsoft JhengHei, "微軟正黑體", Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: ffffff;
	letter-spacing: 1px;
}
.Text-CH-B {
	font-family: \5FAE\8EDF\6B63\9ED1\9AD4, Microsoft JhengHei, "微軟正黑體", Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #333333;
	line-height: 19pt;
	font-weight: bold;
}
.divword {
	font-family: \5FAE\8EDF\6B63\9ED1\9AD4, Microsoft JhengHei, "微軟正黑體", Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000000;
	line-height: 16pt;
	text-align: justify;
	text-justify: inter-ideograph;